- dataset:
    id: mteb-private/French1Retrieval
    task_id: French1Retrieval_default_test
    revision: c5c5a44f75dff57be44e5623e817239b050bf0f2
  value: 78.323
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
- dataset:
    id: mteb-private/French1Retrieval
    task_id: French1Retrieval
    revision: c5c5a44f75dff57be44e5623e817239b050bf0f2
  value: 78.323
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
